@media(max-width:1600px) {
	.menu-navigation li a {
		padding: .75rem 1.15rem
	}
	.book-img img {
		width: 96%;
		position: absolute;
		left: -20px
	}
	.contact-list-box p br {
		display: none
	}
	.contact-wrapp {
		max-width: 83%;
		flex: 0 0 83%;
		padding-top: 13rem
	}
	.contact-list-box {
		padding: 0 2rem
	}
	.footer-box {
		max-width: 91%;
		flex: 0 0 91%
	}
	.case-box-slider .case-dots {
		bottom: 60px
	}
	.case-box-slider .yllw-bg {
		height: 50%
	}
	.case-slider-carousel .case-stats {
		max-width: 50%;
		flex: 0 0 50%
	}
	.result-wrapp {
		max-width: 91%;
		flex: 0 0 91%
	}
	.service-wrapp {
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 2rem;
		padding-right: 2rem
	}
	.service-dtls {
		padding: 3rem 1rem
	}
	.ranking-img .mb-dots1 {
		top: 71%;
		bottom: auto
	}
}

@media(max-width:1660px) {
	ul.dsk-nav.clicked {
		display: flex
	}
	ul.sub-menu-box {
		display: none!important
	}
	.menu-navigation li:hover ul.sub-menu-box {
		display: block!important
	}
	.dsk-menu {
		display: flex;
		position: relative;
		z-index: 999;
		visibility: visible;
		opacity: 1
	}
	.contact-dsk {
		display: block;
		opacity: 1;
		visibility: visible;
		position: relative;
		width: 100%;
		padding: 2rem 0 0 0;
		align-self: flex-end;
		margin-top: 4rem
	}
	ul.menu-navigation {
		background: #fc0;
		position: fixed;
		z-index: 999;
		top: 0;
		width: 400px;
		margin: 0!important;
		padding: 6rem 2rem 2rem!important;
		right: -130%;
		height: 100%;
		overflow-y: auto;
		align-items: flex-start!important;
		flex-direction: column;
		-webkit-transition: right .3s;
		-o-transition: right .3s;
		transition: right .3s
	}
	ul.dsk-nav.clicked {
		right: -24px
	}
	ul.dsk-nav li,
	ul.dsk-nav li a {
		color: #21222b;
		width: 100%;
		display: flex;
		font-weight: 500;
		font-size: 1.25rem
	}
	ul.dsk-nav li>a {
		position: relative;
		font-weight: 700
	}
	ul.dsk-nav li a:before {
		content: "";
		background: #21222b;
		border: 0;
		width: 0;
		height: 3px;
		position: absolute;
		left: 0;
		top: 47%;
		border: 0;
		-webkit-transition: all .3s ease;
		transition: all .3s ease
	}
	ul.dsk-nav li a:hover:before {
		width: 30px;
		-webkit-transition: all .3s ease;
		transition: all .3s ease
	}
	ul.dsk-nav li a:hover {
		color: #21222b;
		padding-left: 40px
	}
	ul.dsk-nav li.sub-menu-drop>a {
		background: #fc0 url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/ecommerce/img/arrow-dw.svg) no-repeat;
		background-size: 12px auto;
    background-position: 0% 50%;
	}
	ul.dsk-nav li>a{padding-left: 1.5rem;}
	ul.sub-menu-box {
		padding: 0
	}
	.menu-navigation li a {
		padding: 8px 15px 8px 15px
	}
	ul.sub-menu-box {
		position: absolute;
		width: 330px;
		right: 24px;
		left: auto;
		top: 140%;
		border: 0;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: opacity .3s, visibility .3s, top .3s;
		-o-transition: opacity .3s, visibility .3s, top .3s;
		transition: opacity .3s, visibility .3s, top .3s;
		background: #fc0;
		-webkit-border-radius: 5px;
		z-index: -2;
		border-radius: 5px;
		-webkit-box-shadow: none;
		box-shadow: none;
		text-align: left;
		padding: 0 0
	}
	.menu-navigation li.sub-menu-drop>a {
		background: url(../img/arrow.svg) no-repeat;
		background-size: 12px auto;
		background-position: 97% 50%
	}
	.menu-navigation li:hover ul.sub-menu-box {
		opacity: 1;
		visibility: visible;
		z-index: 99;
		top: auto
	}
	.menu-navigation li.sub-menu-drop ul.sub-menu-box li a {
		font-weight: 400;
		font-size: 1.125rem;
		padding: .6rem;
		border: 0
	}
	.menu-navigation li.sub-menu-drop ul.sub-menu-box li a:before {
		content: "";
		background: #21222b;
		border: 0;
		width: 0;
		height: 3px;
		position: absolute;
		left: 0;
		top: 47%;
		border: 0
	}
	.menu-navigation li.sub-menu-drop ul.sub-menu-box li a:hover:before {
		opacity: 1;
		z-index: -1;
		-webkit-transition: .5s all;
		transition: .5s all;
		border: 0;
		width: 20px
	}
	.menu-navigation li.sub-menu-drop ul.sub-menu-box li a:hover {
		color: #21222b;
		padding-left: 25px;
		background: no-repeat;
		border: 0
	}
	.contact-dsk .mbl-hd-links a.yllw-btn:hover {
		background: #fff;
		color: #21222b;
		border-color: #fff
	}
	.contact-dsk .ftr-social ul li a {
		padding: 0
	}
	.contact-dsk .ftr-social ul li a:before {
		content: none
	}
	ul.dsk-nav li a:before,
	ul.dsk-nav li a:hover:before{content: none;}
	ul.dsk-nav li a:hover{padding-left:1.5rem;}
	ul.dsk-nav li.sub-menu-drop:hover  > a{background: #fc0 url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/ecommerce/img/arrow-up.svg) no-repeat;
    background-size: 12px auto;
    background-position: 0 50%;}
   
    .call-sub-lp-img img {
    width: 70%;
}
}

@media(max-width:1560px) {
	ul.menu-navigation {
		width: 49%
	}
	.call-sub-lp-img img {
    width: 70%;
}
}

@media(max-width:1450px) {
	.main-logo a img {
		width: 11rem
	}
	.top-quote ul li.phone-tp a {
		font-size: 1.685rem
	}
	.top-quote ul li.phone-tp a.email-tp {
		font-size: .85rem
	}
	.menu-navigation li a {
		padding: .75rem;
		font-size: 1rem
	}
	.service-wrapp {
		max-width: 91%;
		flex: 0 0 91%
	}
	.h1,
	h1 {
		font-size: 2.5rem
	}
	.stats-sec,
	.sub-serv-wrapp {
		max-width: 83%;
		flex: 0 0 83%
	}
	.book-img img {
		width: 100%;
		position: absolute;
		left: -30px;
		top: -10px
	}
	.contact-list-box p,
	.contact-list-box ul li {
		font-size: 1.25rem
	}
	.contact-wrapp {
		padding-top: 6rem
	}
	.footer-btn-box {
		max-width: 100%;
		flex: 0 0 100%
	}
	.case-box-slider .case-dots {
		bottom: auto;
		top: 382px
	}
	.case-slider-carousel .case-numeric {
		font-size: 3rem
	}
	.case-numeric span {
		font-size: 2rem
	}
	.process-wrapp {
		max-width: 100%;
		flex: 0 0 100%;
		padding: 2rem
	}
	.acc-wrapp,
	.ads-team-wrapp,
	.result-wrapp {
		max-width: 100%;
		flex: 0 0 100%
	}
	.acc-wrapp {
		max-width: 97%;
		flex: 0 0 97%
	}
	.acc-wrapp,
	.ads-team-wrapp {
		padding-left: 2rem;
		padding-right: 2rem
	}
	.acc-box-dtls p br {
		display: none
	}
	.circle-1,
	.circle-2 {
		padding: 1.5rem
	}
	.result-box {
		padding-bottom: 6rem
	}
	.circle-2 {
		font-size: 2.3rem
	}
	.result-wrp-box {
		max-width: 48%;
		flex: 0 0 48%
	}
	.acc-box-dtls {
		padding-right: 1rem
	}
	.rmkt-process-img img {
		width: 100%;
		height: auto
	}
	.video-carousel .owl-item .item .row>.vid1-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/otto-video.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid2-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/shanklin-vid.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid3-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/vid2.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.case-study-wdth {
		flex: 0 0 83.333333%;
		max-width: 83.333333%
	}
	.jrny-step-count.h1 {
		font-size: 8.75rem
	}
	.client-testimonial {
		width: 130%
	}
	.service-wrapp {
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 2rem;
		padding-right: 2rem
	}
	.service-dtls {
		padding: 2rem 1rem;
		min-height: 510px
	}
	ul.menu-navigation {
		width: 400px;
	}
	.ranking-img .mb-dots1 {
		top: 54%
	}
	.case-study-mn span.mb-dots1 {
		top: 215px
	}
	.traffic-stats {
		width: 155px;
		height: 155px
	}
	.traffic-stats .h3 {
		font-size: 2.125rem
	}

	ul.dsk-nav li{display: flex; flex-direction: column;}
	ul.sub-menu-box{position: relative; right: 0; left: 1rem; width: 100%;}
	ul.menu-navigation{width: 400px;}


.nw-casestudies-stats > img {
    position: absolute;
    left: 0rem;
    top: 100px;
    width: 100%;
}
.book-box .book-wrapp > .row{align-items: flex-start !important;}
	.call-sub-lp-img img {
    width: 70%;
}
.case-grid{max-width: 100%; flex:0 0 100%;}

}

@media(max-width:1366px) {
	header .yllw-btn {
		font-size: 1rem
	}
	.top-quote ul li.phone-tp a {
		font-size: 1.5rem
	}
	.top-quote ul li.phone-tp a.email-tp {
		font-size: .8rem
	}
	.banner-img .dots {
		width: 10.875rem;
		right: -42px
	}
	.stats-wrapp .h4 {
		font-size: 1.5rem
	}
	.book-wrapp,
	.industry-wrapp {
		max-width: 91%;
		flex: 0 0 91%
	}
	.book-img img {
		left: -15px
	}
	.footer-box {
		max-width: 100%;
		flex: 0 0 100%
	}
	.service-dtls .srvc-cn h3:before {
		content: "";
		-webkit-transition: all .3s ease 0s;
		-moz-transition: all .3s ease 0s;
		-o-transition: all .3s ease 0s;
		transition: all .3s ease 0s;
		position: absolute;
		background: #fc0;
		width: 0%;
		left: 0;
		height: 5px;
		bottom: 0;
		transform: scale(1)
	}
	.service-dtls:hover .srvc-cn h3:before {
		-webkit-transition: all .3s ease 0s;
		-moz-transition: all .3s ease 0s;
		-o-transition: all .3s ease 0s;
		transition: all .3s ease 0s;
		width: 100%
	}
	.traffic-stats {
		width: 155px;
		height: 155px
	}
	.traffic-stats .h3 {
		font-size: 2.125rem
	}
	.camp-stats-hg>div {
		flex-direction: column;
		align-items: flex-start!important
	}
	.campaigns-sec {
		padding-left: 2rem;
		padding-right: 2rem
	}
	.call-sub-lp-dtls span img {
    margin-right: 2rem;
    width: 100px;
}
.call-sub-lp-img img {
    width: 60%;
}
.banner-img {
    position: relative;
    top: 6rem;
}

.contact-wrapp {
    padding-top: 5rem;
}

}

@media(max-width:1280px) {
	.service-wrapp>.row>.col-lg-3 {
		max-width: 50%;
		flex: 0 0 50%;
		padding: 0 15px
	}
	.blog-box-slider,
	.sub-serv-wrapp {
		max-width: 91%;
		flex: 0 0 91%
	}
	.case-numeric {
		font-size: 3.75rem
	}
	.case-stats a {
		margin-top: 1.5rem
	}
	.case-dtls {
		font-size: 1.25rem;
		line-height: 25px
	}
	.case-dtls span {
		font-size: 1.5rem
	}
	.video-wrapp {
		margin-top: 0
	}
	.video-wrapp br {
		display: none
	}
	.client-testimonial {
		width: 138%
	}
	.client-testimonial p {
		font-size: 1.125rem
	}
	.book-dtls .h2 {
		font-size: 2.5rem
	}
	.book-dtls .h2,
	.book-dtls p {
		margin-bottom: 1.5rem
	}
	.contact-wrapp {
		padding-top: 6rem
	}
	.contact-list-box {
		padding: 0 2rem
	}
	.footer-btn-box>.row {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center
	}
	.ftr-social {
		justify-content: center!important;
		margin-top: 1.5rem
	}
	.ftr-social ul li {
		margin: 0 .4rem
	}
	.ftr-txt {
		justify-content: center
	}
	.footer-box {
		padding-top: 3rem;
		padding-bottom: 3rem
	}
	.case-box-slider .case-dots {
		top: 344px
	}
	.case-box-slider .case-stats .case-stats-box {
		margin: 1rem 0
	}
	.circle-1 {
		width: 220px;
		height: 220px
	}
	.main-case-dtls .h4 {
		font-size: 1.675rem;
		margin-bottom: 1.5rem
	}
	.main-case-dtls .h4 br {
		display: none
	}
	.main-case-dtls a {
		position: relative;
		left: 0;
		bottom: 0;
		margin-top: 2rem
	}
	.contact-dsk .ftr-social {
		margin-top: 0
	}
	ul.menu-navigation {
		width: 400px;
	}
	.ranking-img .mb-dots1 {
		top: 54%
	}
	.case-study-mn span.mb-dots1 {
		left: auto;
		right: 16px;
		top: 353px;
		width: 88px
	}
	.ranking-img .mb-dots1 {
		top: 39%
	}
	.service-box .service-wrapp .row{justify-content: center;}
	.service-box .service-wrapp .row .col{max-width: 25%; flex:25%;}
	.nw-case-banner{max-width: 65%; flex:65%;}
	.nw-case-stats{max-width: 35%; flex:35%;}
	.book-box .book-wrapp{max-width: 100%; flex:100%;}
	.call-sub-lp-img img {
    width: 70%;
}
.call-sub-lp-img1 img{width: 100%;}
.service-dtls p {
    min-height: 210px;
}
}

@media(max-width:1024px) {
	.result-wrp-box {
		max-width: 100%;
		flex: 0 0 100%
	}
	.result-circle {
		max-width: 30%;
		flex: 0 0 30%
	}
	.result-wrp-box {
		margin: 1rem 0
	}
	.result-wrapp {
		margin-top: 0
	}
	.result-wrp-box>.row {
		justify-content: center!important
	}
	.video-dtls,
	.video-img {
		max-width: 100%;
		flex: 0 0 100%
	}
	.video-wrapp {
		padding: 0 2.5rem
	}
	.client-testimonial {
		width: 100%;
		margin-bottom: 0
	}
	.case-box,
	.video-box {
		padding: 3rem 0
	}
	.case-section .case-stats a {
		align-items: center;
		justify-content: flex-start
	}
	.video-dots {
		width: 115px;
		right: 18px;
		bottom: 5px
	}
	.video-wrapp br {
		display: block
	}
	.client-testimonial p {
		min-height: 120px
	}
	.video-dtls {
		background: url(../img/gry-bg.png) no-repeat;
		background-size: cover;
		background-position: bottom center
	}
	.owl-theme .owl-dots .owl-dot span {
		width: 50px;
		height: 5px
	}
	.video-img {
		min-height: 375px
	}
	.video-dtls {
		padding: 2rem 3rem
	}
	.video-carousel .owl-item .item .row>.vid1-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/otto-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid2-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/shanklin-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid3-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/caulfield-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-img {
		min-height: 395px;
		background-position: bottom center!important
	}
	.process-chain h3 {
		font-size: 1.85rem
	}
	.process-chain span {
		font-size: 4.5rem
	}
	.process-chain span:after {
		width: 54%
	}
	.intro-dtls .partner-logo li {
		width: 33.33333%;
		float: left;
		padding: .625rem;
		display: flex;
		align-items: center;
		justify-content: flex-start;
		margin: 0
	}
	.intro-dtls .partner-logo li a img {
		width: 100%
	}
	.contact-form-box,
	.contact-list {
		max-width: 100%;
		flex: 0 0 100%
	}
	.contact-form-field {
		position: relative
	}
	.contact-list {
		margin-top: 2rem
	}
	.sub-case-dtls {
		flex-direction: column;
		align-items: flex-start!important
	}
	.main-case-dtls {
		padding: 2rem 2rem
	}
	.main-case-dtls .h3 {
		font-size: 2rem;
		margin-bottom: 1rem
	}
	.case-study-mn span.mb-dots1 {
		top: 280px
	}
	.ranking-img .mb-dots1 {
		top: 27%
	}
	.traffic-stats {
		width: 130px;
		height: 130px
	}
	.campaigns-sec {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.traffic-stats p br {
		display: none
	}
	.traffic-stats .h3 {
		font-size: 1.85rem
	}
	.traffic-stats .h3,
	.traffic-stats p {
		margin: 0
	}
	.stats-wrapp{margin:15px 0px;}
	.service-box .service-wrapp .row .col{max-width: 50%; flex:50%;}
.service-dtls p {
    min-height: 50px;
}
.service-dtls .srvc-cn h3 {
    min-height: 20px;
}
}

@media(max-width:1000px) {
	.desk-header {
		display: none;
		opacity: 0;
		visibility: hidden
	}
	.mobile-header {
		display: block;
		opacity: 1;
		visibility: visible;
		padding-top: 1rem
	}
	.mb-logo a img {
		width: 100%
	}
	.top-quote ul li a.icon .svg-phone {
		fill: #fc0;
		margin: 0
	}
	header.sticky-head .top-quote ul li a.icon .svg-phone {
		margin-right: 0
	}
	.banner-img {
		display: none
	}
	.banner-dtls .h1-class,
	.banner-dtls h1,
	.banner-dtls p {
		text-align: center
	}
	.banner-top {
		padding-top: 6rem;
		padding-bottom: 2rem
	}
	h1 {
		font-size: 2.25rem
	}
	h2 {
		font-size: 1.875rem
	}
	.banner-dtls p,
	p {
		font-size: 1.125rem
	}
	.dsk-hide {
		display: none;
		opacity: 0;
		visibility: hidden
	}
	.mbl-hide {
		display: block;
		opacity: 1;
		visibility: visible
	}
	.intro-img-box .dsk-hide {
		display: block;
		opacity: 1;
		visibility: visible
	}
	.intro-img-box .mbl-hide {
		display: none;
		opacity: 0;
		visibility: hidden
	}
	.intro-box,
	.service-box {
		padding: 4rem 1rem 4rem 1rem
	}
	.intro-dtls .partner-logo li a img {
		width: auto
	}
	.service-wrapp>.row>.col-lg-3 {
		max-width: 100%;
		flex: 0 0 100%;
		padding: 0 15px
	}
	.srvc-cn {
		flex-direction: row
	}
	.service-dtls {
		padding: 2rem
	}
	.service-dtls {
		align-items: flex-start
	}
	.srvc-cn {
		margin-bottom: 1rem
	}
	.srvc-cn>h3,
	.srvc-cn>span {
		margin-bottom: 0!important;
		margin-right: 2rem
	}
	.content-box p {
		margin-bottom: 0
	}
	.content-box .h2,
	.content-box h2,
	.content-box p {
		text-align: center
	}
	.service-dtls span img {
		width: 90px
	}
	.service-dtls h3 {
		font-size: 1.25rem
	}
	.hd-title h2 {
		font-size: 1.875rem
	}
	br {
		display: none
	}
	.blog-box .mb-dots1,
	.book-box .mb-dots1,
	.case-box .mb-dots1,
	.feature-box .mb-dots1,
	.inner-services .mb-dots1,
	.stats-box .mb-dots1,
	.sub-service-box .mb-dots1 {
		width: 48px;
		height: 86px;
		top: -43px
	}
	.case-banner .case-dots {
		top: auto
	}
	.sub-serv-title h2,
	.sub-serv-title p {
		text-align: left;
		width: 100%
	}
	.sub-service-box .container {
		padding: 0 2rem
	}
	.sub-serv-dtls a {
		font-size: 1.125rem
	}
	.sub-serv-dtls a>span img {
		width: 100%
	}
	.sub-serv-wrapp {
		padding: 0 2rem
	}
	.stats-wrapp p {
		text-align: left
	}
	.stats-title {
		padding: 0 3rem
	}
	.stats-wrapp .h4 {
		margin-bottom: 0
	}
	.stats-wrapp {
		margin: 2rem 0
	}
	.intro-dtls h2,
	.intro-dtls p {
		text-align: left
	}
	.banner-dtls>div.links {
		justify-content: center
	}
	.case-section {
		padding: 0 2rem
	}
	.video-img {
		min-height: 330px
	}
	.video-wrapp {
		padding: 0 2.5rem
	}
	.client-testimonial {
		width: 100%;
		margin-bottom: 0
	}
	.case-box,
	.video-box {
		padding: 3rem 0
	}
	.case-section .case-stats a {
		align-items: center;
		justify-content: flex-start
	}
	.video-dots {
		width: 62px;
		right: 18px;
		bottom: 5px
	}
	.video-wrapp br {
		display: block
	}
	.client-testimonial p {
		min-height: 120px
	}
	.video-dtls {
		background: url(../img/gry-bg.png) no-repeat;
		background-size: cover;
		background-position: bottom center
	}
	.owl-theme .owl-dots .owl-dot span {
		width: 50px;
		height: 5px
	}
	.video-img {
		min-height: 375px
	}
	.video-dtls {
		padding: 2rem 3rem
	}
	.brand-list li {
		padding: 0 .5rem
	}
	.brand-list li img {
		width: 98%
	}
	.srv-title h2,
	.srv-title p {
		text-align: center
	}
	.stats-box {
		background: #21222b url(../img/drk-dots.png) no-repeat;
		background-position: 50% 50%
	}
	.book-img {
		margin-bottom: 2rem;
		margin-top: -160px;
		justify-content: center
	}
	.book-img img {
		position: relative;
		width: 90%;
		left: 0;
		top: 0
	}
	.book-dtls {
		display: flex;
		align-items: center;
		flex-direction: column
	}
	.brand-box {
		padding-bottom: 7rem
	}
	.book-dtls .h2,
	.book-dtls p {
		text-align: left;
		width: 100%
	}
	.book-dtls .h2 {
		font-size: 1.875rem
	}
	.book-box {
		padding-bottom: 3rem
	}
	.industry-wrapp {
		max-width: 100%;
		flex: 0 0 100%
	}
	.industry-dtls img {
		width: 65px
	}
	.industry-dtls .industry-txt .h4 {
		font-size: 1.5rem;
		margin-bottom: .4rem
	}
	.industry-dtls .industry-txt p {
		font-size: 1rem;
		line-height: 1.5rem
	}
	.industry-box {
		padding: 3rem 0
	}
	.contact-form-field {
		position: relative
	}
	.contact-wrapp {
		padding-top: 3rem
	}
	.contact-bg,
	.contact-form-box {
		padding: 0
	}
	.contact-form-field {
		box-shadow: none
	}
	.contact-wrapp .mb-dots1 {
		display: none
	}
	.contact-list {
		padding: 2rem 1.5rem
	}
	.contact-list-box p,
	.contact-list-box ul li {
		font-size: 1.125rem
	}
	.contact-list-box ul li {
		margin: .2rem 0
	}
	.modal-box img {
		position: absolute;
		width: 100%;
		right: -10px;
		bottom: -32px
	}
	
	.feature-box {
		padding-bottom: 3rem;
		padding-top: 3rem
	}
	.contact-wrapp {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.ftr-txt {
		flex-direction: column
	}
	.ftr-txt a {
		padding: 0;
		margin: .4rem 0 0 0
	}
	.ftr-txt a::before {
		content: none
	}
	.blog-box {
		padding: 3rem 1rem
	}
	.blog-box-slider {
		padding-top: 0
	}
	.footer-box {
		padding: 2rem
	}
	.footer-links-box {
		max-width: 50%;
		flex: 0 0 50%;
		margin: 1.5rem 0
	}
	.footer-links-box.col-lg-3 {
		max-width: 100%;
		flex: 0 100%;
		margin: 1.5rem 0
	}
	.inner-banner .dots {
		display: none;
		opacity: 0;
		visibility: hidden
	}
	.intro-dtls .partner-logo li {
		padding-right: 10px
	}
	.intro-dlts-icon li>span {
		margin-left: 0;
		width: 52px
	}
	.intro-dlts-icon li>span img {
		width: 52px
	}
	.intro-dlts-icon li>.intro-txt {
		text-align: left
	}
	.process-chain span:after {
		width: 2px;
		height: 65%;
		right: auto;
		left: 50%;
		top: 6rem
	}
	.process-wrapp {
		padding: 2rem 2rem 0 2rem
	}
	.process-chain {
		flex-direction: row;
		margin-top: 1rem;
		margin-bottom: 1rem
	}
	.process-chain span {
		font-size: 4rem;
		margin-bottom: 0;
		top: -7px;
		margin-right: 1.85rem
	}
	.process-chain p {
		width: 100%
	}
	.process-chain h3 {
		font-size: 1.5rem
	}
	.process-box {
		padding-bottom: 3rem!important;
		padding-top: 0!important
	}
	.intro-dlts-icon {
		margin-top: 1rem
	}
	.intro-dtls .partner-logo {
		margin-top: 1rem
	}
	.case-box-slider,
	.case-slider-carousel .case-stats {
		padding: 0 2rem
	}
	.case-slider-carousel .case-stats {
		max-width: 100%;
		flex: 0 0 100%
	}
	.case-box-slider .yllw-bg {
		height: 300px
	}
	.case-box-slider .case-banner {
		padding: 1rem 2rem 2rem 2rem
	}
	.case-box-slider .case-dots {
		top: 304px;
		height: 107px;
		right: 0
	}
	.case-box-slider .case-stats .case-stats-box {
		max-width: 33.3333%;
		flex: 0 0 33.3333%
	}
	.stats-line-box {
		flex-direction: row!important;
		align-items: flex-start;
		justify-content: space-between
	}
	.case-box-slider .case-stats .case-dtls span {
		width: 100%;
		float: left
	}
	.case-box-slider .case-stats .case-dtls {
		font-size: 1rem;
		text-align: left
	}
	.case-box-slider .case-stats .case-dtls span {
		font-size: 1.25rem
	}
	.case-slider-carousel .case-stats p {
		margin-bottom: 1rem
	}
	.case-box-slider h2 {
		margin-left: 1rem
	}
	.inner-serv-box .h4 a {
		font-size: 1.25rem
	}
	.inner-services .sub-serv-title h2 {
		text-align: center
	}
	.stats-box {
		padding-bottom: 3rem
	}
	.faq-box {
		padding-top: 3rem;
		padding-bottom: 7rem
	}
	.content-box .h2,
	.faq-box .content-box h2,
	.faq-box .content-box p {
		text-align: left
	}
	.faq .card .card-header h2 button {
		padding-left: 2.5rem
	}
	.faq .card .card-header h2 .btn-link.collapsed:before,
	.faq .card .card-header h2 .btn-link:before {
		left: 0
	}
	.card-body {
		padding-left: 2.5rem
	}
	.result-circle {
		max-width: 40%;
		flex: 0 0 40%
	}
	.result-box {
		padding-bottom: 3rem
	}
	.result-box {
		background-size: contain
	}
	.intro-img .mb-dots1 {
		top: auto;
		bottom: -30px;
		left: -15px
	}
	.box-type-one {
		margin-top: 0!important;
		margin-bottom: 3rem;
		padding-bottom: 3rem
	}
	.box-type-one .intro-dtls,
	.box-type-two .intro-dtls {
		margin-top: 3rem
	}
	.box-type-one .gry-bg {
		width: 100%;
		height: 28%;
		bottom: auto;
		top: 0
	}
	.tab-box .nav-tabs .nav-link {
		max-width: 100%;
		flex: 0 0 100%;
		padding: 1rem;
		min-height: 10px;
		font-size: 1.25rem;
		border-bottom: 4px solid transparent;
		flex-direction: inherit;
		justify-content: flex-start
	}
	.tab-box .nav-tabs .nav-link img {
		margin-bottom: 0;
		margin-right: 1.5rem;
		width: 55px;
		height: auto
	}
	.tab-box .nav-tabs .nav-item.show .nav-link,
	.tab-box .nav-tabs .nav-link.active {
		background: #f7f7f7
	}
	.list-txt ul li,
	ul.all-ui li {
		font-size: 1.125rem;
		text-align: left
	}
	.tab-bg-icon img {
		width: 120px;
		margin-bottom: 2rem
	}
	.box-type-two .intro-dtls {
		padding-left: 1.5rem
	}
	.box-type-two {
		padding-top: 0
	}
	.box-type-two .gry-bg {
		bottom: 0;
		top: auto
	}
	.box-type-wrapp {
		padding-left: 2rem;
		padding-right: 2rem
	}
	.circle-process-dtsl {
		padding-left: 1.5rem
	}
	.circle-step {
		min-height: 535px;
		margin-bottom: 3rem
	}
	.circle-step .circle-point:nth-child(1) {
		top: -10px
	}
	.circle-step .circle-point:nth-child(1) .col-12 {
		margin-top: -60px
	}
	.circle-step .circle-point:nth-child(2) {
		left: -10px;
		bottom: 0
	}
	.circle-step .circle-point:nth-child(2) .col-12 {
		margin-left: 0
	}
	.circle-step .circle-point:nth-child(3) {
		right: -10px;
		bottom: 0
	}
	.circle-step .circle-point:nth-child(3) .col-12 {
		margin-right: 0
	}
	.intro-dtls,
	.ppc-intro-box {
		padding-right: 1.5rem;
		padding-left: 1.5rem
	}
	.centric-dtls {
		max-width: 50%;
		flex: 0 0 50%;
		flex-direction: inherit!important;
		margin: .75rem 0
	}
	.centric-dtls .h5 {
		text-align: left!important
	}
	.centric-dtls .h5 br {
		display: none
	}
	.centric-dtls img {
		width: 70px;
		margin-bottom: 0;
		margin-right: 1.5rem
	}
	.centri-box {
		padding-top: 3rem;
		padding-bottom: 3rem
	}
	.social-bg .yllw-btn {
		color: #fc0;
		background: #21222b;
		border-color: #21222b
	}
	.social-bg .yllw-btn:hover {
		color: #21222b;
		background: #fff;
		border-color: #fff
	}
	.social-bg .list-txt ul li:before,
	.social-bg ul.all-ui li:before {
		background: #21222b
	}
	.faq .card .card-header h3 .btn-link.collapsed:before {
		left: 0
	}
	.faq .card .card-header h3 button {
		padding-left: 2rem
	}
	.contact-list-box {
		padding: 0 1rem
	}
	.social-bg {
		margin-bottom: 0
	}
	.ads-team {
		padding-left: 1.5rem!important;
		padding-right: 1.5rem!important
	}
	.acc-box-dtls,
	.account-box {
		margin-top: 3rem!important
	}
	.account-box .gry-bg {
		height: 100%
	}
	.account-box {
		margin-top: 0!important
	}
	.map-box-dtls {
		padding-bottom: 3rem
	}
	.map-box-address,
	.map-box-dtls {
		padding-left: 1.5rem!important;
		padding-right: 1.5rem!important
	}
	.box-type-one .gry-bg.box-type-one .gry-bg {
		height: 30%;
		top: -40px;
		bottom: auto
	}
	.map-box-dtls .mb-dots1 {
		left: 0;
		bottom: 27px
	}
	.address-box a,
	.address-box address,
	.address-box p {
		font-size: 1.25rem
	}
	.address-box .h4 {
		font-size: 1.5rem
	}
	.call-action-btn {
		margin-top: 1.5rem;
		justify-content: center!important
	}
	.banner-dtls,
	.header-form {
		padding-left: 1rem!important;
		padding-right: 1rem!important
	}
	.case-box-slider .yllw-bg {
		width: 30%
	}
	.video-carousel .owl-item .item .row>.vid1-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/otto-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid2-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/shanklin-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid3-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/caulfield-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.case-banner a.dsk-hide {
		display: block;
		visibility: visible;
		opacity: 1
	}
	.case-banner a.mbl-hide {
		display: none;
		visibility: hidden;
		opacity: 0
	}
	.case-box-slider .case-banner .case-logo-box {
		padding: 1rem
	}
	.case-box-slider .case-banner .case-logo-box img {
		width: 80px
	}
	.service-dtls {
		min-height: 50px
	}
	.inner-serv-box .h4 a br {
		display: block
	}
	.gl-ads-intro-box .mb-dots1 {
		top: 40%;
		bottom: auto;
		left: -15px
	}
	.case-study-banner span.gry-bg {
		height: 450px
	}
	.case-study-mn span.mb-dots1 {
		top: 193px
	}
	.about-help-box .mb-dots1,
	.blog-box .mb-dots1,
	.book-box .mb-dots1,
	.call-action-box .mb-dots1,
	.case-box .mb-dots1,
	.challenge-box .mb-dots1,
	.feature-box .mb-dots1,
	.inner-services .mb-dots1,
	.stats-box .mb-dots1,
	.sub-service-box .mb-dots1 {
		width: 63px;
		height: 86px;
		top: -43px
	}
	.challenge-icon {
		margin-bottom: 2rem
	}
	.ranking-dtls-box {
		padding-left: 1rem;
		margin-top: 2rem
	}
	.result-stats .stats-title {
		padding-left: 0
	}
	.quotes-box span.clt-img {
		width: 100px;
		height: 100px
	}
	.ranking-img .mb-dots1 {
		top: 88%;
		right: 0;
		width: 60px
	}
	.navbar-expand-sm .navbar-nav .nav-link {
		padding-left: 0!important;
		padding-right: 0!important
	}
	nav.navbar>ul.mobile-navigation {
		flex-direction: column
	}
	ul.sub-menu-box {
		width: 100%
	}
	nav.navbar .sub-menu-box-mbl.show {
		display: flex!important;
		position: relative!important;
		visibility: visible;
		opacity: 1;
		top: 0;
		flex-direction: column;
		left: 0;
		border: 0
	}
	nav.navbar ul.sub-menu-box li a {
		display: flex;
		padding: .5rem 1rem;
		border: 0
	}
	nav.navbar .sub-menu-box-mbl a:after {
		content: none
	}
	nav.navbar .sub-menu-box-mbl {
		border-radius: 0;
		position: relative;
		margin: 0;
		padding: 0;
		background: rgba(0, 0, 0, 0);
		box-shadow: none
	}
	nav.navbar .sub-menu-box-mbl a {
		border: 0;
		padding: .5rem 1rem
	}
	.side-blog-box {
		padding-left: 1rem
	}
	.audit-call-action {
		padding: 2rem
	}
	.audit-call-action-img {
		margin-bottom: 2rem
	}
	.audit-call-action-dtls {
		padding-left: 1rem!important;
		padding-right: 1rem!important
	}
	.lead-acc-dtls {
		padding-left: 1rem
	}
	nav.navbar>ul.mobile-navigation li.sub-menu-drop {
		position: relative
	}
	nav.navbar>ul.mobile-navigation li.sub-menu-drop a:after {
		content: none
	}
	nav.navbar>ul.mobile-navigation li.sub-menu-drop span.dropdown-toggle:after {
		content: "+";
		position: absolute;
		width: auto;
		height: 63px;
		display: flex;
		align-items: center;
		justify-content: center;
		right: 0;
		top: 0;
		font-size: 40px;
		font-weight: 500;
		color: #21222b;
		border: 0
	}
	.campaigns-sec {
		margin-bottom: 2rem
	}
	.campaign-wrapp {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.traffic-stats {
		top: 0;
		right: 0;
		width: 155px;
		height: 155px
	}
	.campaing-stats-box {
		padding: 3rem 0
	}
	.journey-box {
		padding-top: 3rem!important
	}
	.jrny-step-count.h1 {
		font-size: 6rem;
		line-height: 6rem
	}
	.vid1 .modal-dialog,
	.vid2 .modal-dialog,
	.vid3 .modal-dialog {
		max-width: 90%!important;
		flex: 0 0 90%!important;
		margin: 0
	}
	.intro-point-box{margin:20px 0px;}
	.srvc-cn {
    margin-bottom: 1rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    flex: 0 0 100%;
}
.srvc-cn > span,
.srvc-cn > h3{margin:0 0 10px 0px !important;}
.service-dtls{align-items: center;}
.service-box .service-wrapp .row .col {
    max-width: 50%;
    flex: 50%;
}

.call-sub-lp-img img {
    width: 50%;
    position: relative;
}
.call-sub-lp-img{display: flex; align-items: center; justify-content: center; text-align: center;}
.call-sub-lp-dtls{display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;}

.call-sub-lp-dtls span img {
    margin-right: 0rem; margin-bottom: 2rem;
    width: 80px;
}
.call-lp-box p {
    font-weight: 500;
    font-size: 20px;
}

.call-lp-box .h1 {
    font-size: 34px;
    font-weight: 800;
}
.nw-case-banner, .nw-case-stats {
    max-width: 100%;
    flex: 100%;
}
.nw-case-stats-box{ max-width: 100%;
    flex: 100%;}

.new-stats-icon img {
    width: 50px;
    height: auto;
}
.nw-case-stats-dtls .row{    display: flex;
    align-items: center;
    flex-wrap: nowrap;}
 .new-stats-icon{max-width: 50px; flex:0 0 50px;}
 .nw-casestudies-stats > img {
    position: relative;
    left: 0rem;
    width: 70%;
    z-index: 2;
    top: 70px;
}
.nw-case-banner{height: 350px;}
.nw-case-stats{display: flex;
    flex-direction: column;
    align-items: flex-start;}
.nw-case-stats-box .h2{font-size: 45px;}
.nw-case-stats-box {
    margin: 1.5rem 0rem;
}

.nw-case-studies {
    padding: 0;
    padding-bottom: 0;
}

.nw-case-studies-box .drk-clr{background: #ffcc00;}

.lead-list-img img {
    width: 90px;
    height: auto;
}
.intro-point-box {
    margin: 20px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.intro-dtls p{text-align: center;}
.srv-clr-oly{height: auto;}
.lead-list-box > .row, .lead-list-box > .row .lead-list-img{display: flex; justify-content: center; flex-direction: column; align-items: center;}
.lead-list-dtls{text-align: center;}
.book-img img {width: 60%;}
.book-dtls .h2{text-align: center;}
.book-dtls p{text-align: center;}
.stats-speedo-title{align-items: center; margin-bottom: 2rem;}
.stats-speedo-title .h3{text-align: center; font-size: 40px;}
.banner-img {
      position: relative;
    top: 80px;
}
.banner-img{display: table;}
.service-dtls .srvc-cn h3{text-align: center;}
.service-dtls p{text-align: center;}
.call-sub-lp-img img{bottom: 0;}
.brands-box .btn-line{margin-bottom: 0; padding-bottom: 0;}
.brands-box .btn-line:before{content: none;}
.brand-list{justify-content: center;}
.r-view{justify-content: center;}

.service-dtls p {
    min-height: 210px;
}
.service-dtls .srvc-cn h3 {
    min-height: 70px;
}


}

@media(max-width:767px) {

.service-dtls p {
    min-height: 10px;
}
.service-dtls .srvc-cn h3 {
    min-height: 10px;
}


	.sec-pdd7 {
		padding: 3rem 0
	}
	.sec-pdd6 {
		padding: 3rem 0
	}
	.sec-pdd5 {
		padding: 3rem 0
	}
	.sec-pdd4 {
		padding: 2rem 0
	}
	.mrg-pdd7 {
		margin: 3rem 0
	}
	.mrg-pdd6 {
		margin: 3rem 0
	}
	.mrg-pdd5 {
		margin: 3rem 0
	}
	.mrg-pdd4 {
		margin: 2rem 0
	}
	.intro-dtls .partner-logo li a img {
		width: 90%
	}
	.hd-title h2,
	.hd-title p {
		text-align: center
	}
	.sub-serv-dtls a {
		flex-direction: column;
		align-items: flex-start
	}
	.sub-serv-dtls {
		max-width: 50%;
		flex: 0 0 50%;
		margin: .5rem 0
	}
	.sub-serv-dtls a>span {
		width: 55px;
		margin-bottom: 1.5rem
	}
	.stats-box {
		padding: 3rem 0 1rem 0
	}
	.service-wrapp {
		max-width: 100%;
		flex: 0 0 100%
	}
	.stats-sec {
		max-width: 100%;
		flex: 0 0 100%;
		margin: 0;
		padding: 0 2rem
	}
	.stats-wrapp {
		max-width: 50%;
		flex: 0 0 50%;
		margin: 1rem 0
	}
	.stats-wrapp span img {
		width: 65px
	}
	.stats-wrapp .h4 {
		font-size: 1.35rem
	}
	.stats-wrapp p {
		line-height: normal;
		text-align: left
	}
	.sub-serv-dtls a {
		font-size: 1rem
	}
	.stats-wrapp p {
		font-size: 1rem
	}
	.client-testimonial p {
		min-height: 120px;
		font-size: 1rem;
		line-height: 1.75rem
	}
	.client-testimonial {
		padding: 1.5rem
	}
	.video-dtls .case-title span {
		font-size: 1.5rem
	}
	.client-dtls {
		flex-direction: column
	}
	.client-testimonial p {
		margin-bottom: 1rem
	}
	.client-testimonial .client-dtls img {
		margin-bottom: 1.2rem;
		margin-right: 0
	}
	.client-nm .h5,
	.client-nm span {
		width: 100%;
		text-align: center
	}
	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 10px;
		margin-bottom: 30px
	}
	.brand-list li {
		padding: 0 .5rem;
		max-width: 33.33333%;
		flex: 0 0 33.33333%
	}
	.brand-list li img {
		width: 100%
	}
	.industry-dtls {
		max-width: 100%;
		flex: 0 0 100%;
		margin: 1rem 0
	}
	.industry-dtls img {
		margin-left: 1rem;
		width: 60px
	}
	.mbl-hd-links {
		flex-direction: column;
		justify-content: center!important
	}
	.mbl-hd-links a.yllw-btn {
		margin-bottom: 1rem
	}
	.contact-list-box,
	.modal-box {
		max-width: 100%;
		flex: 0 0 100%
	}
	.modal-box {
		display: flex;
		align-items: center;
		justify-content: center
	}
	.modal-box img {
		position: relative;
		width: 60%
	}
	.footer-btn-box {
		padding: 1.5rem
	}
	.ptnr-logo {
		display: flex;
		align-items: center;
		justify-content: center
	}
	.process-chain h3 {
		font-size: 1.5rem
	}
	.process-chain span {
		font-size: 3.5rem
	}
	.process-chain span:after {
		height: 80%
	}
	.case-box-slider {
		padding: 0 1rem
	}
	.case-box-slider .case-banner {
		padding: 0 1rem 1rem 1rem
	}
	.case-box-slider h2 {
		margin-left: 0
	}
	.case-box-slider .yllw-bg {
		height: 150px
	}
	.case-slider-carousel .case-stats {
		padding: 0 1rem
	}
	.case-box-slider .case-dots {
		top: 133px;
		height: 76px;
		right: 1px;
		width: 100px
	}
	.case-box-slider .case-stats>.h4 {
		margin-bottom: 1.5rem
	}
	.case-box-slider .case-stats .case-stats-box {
		max-width: 100%;
		flex: 0 0 100%
	}
	.stats-line-box {
		flex-direction: column!important
	}
	.case-box-slider .case-stats .case-dtls span {
		width: auto;
		float: none
	}
	.srvc-icon img {
		width: 60px
	}
	.inner-serv-box .h4 a {
		font-size: 1.125rem;
		font-weight: 600
	}
	.inner-services .inner-serv-box {
		padding: 1rem
	}
	.inner-services .sub-serv-wrapp {
		padding: 2rem
	}
	.faq-list,
	.faq-title {
		padding-left: 2rem;
		padding-right: 2rem
	}
	.faq .card .card-header h2 button {
		font-size: 1.125rem
	}
	.inn-feature-box {
		padding-top: 3rem
	}
	.result-circle {
		max-width: 100%;
		flex: 0 0 100%
	}
	.result-wrp-box>.row {
		flex-direction: column
	}
	.result-wrp-box .h4 {
		font-size: 1.25rem
	}
	.brand-box {
		padding-bottom: 4rem
	}
	.circle-point .circle-in-wrapper {
		width: 200px;
		height: 200px
	}
	.main-circle-icon {
		width: 90px;
		height: 90px;
		padding: 0
	}
	.main-circle-icon img {
		width: 60px
	}
	.circle-step {
		max-height: 347px;
		min-height: auto
	}
	.circle-point img {
		width: 55px
	}
	.circle-point .h5 {
		font-size: 1rem
	}
	.centric-dtls {
		max-width: 100%;
		flex: 0 0 100%;
		flex-direction: inherit!important;
		margin: .75rem 0
	}
	.centric-dtls img {
		width: 60px
	}
	.centric-dtls .h5 {
		font-size: 1.125rem
	}
	.case-numeric img {
		margin-top: 0
	}
	.intro-box,
	.service-box {
		padding: 3rem 1rem 3rem 1rem
	}
	.intro-img .mb-dots1 {
		height: 90px
	}
	.box-type-one .intro-dtls,
	.box-type-one .intro-img,
	.social-bg .intro-dtls,
	.social-bg .intro-img {
		padding-left: 1.5rem!important;
		padding-right: 1.5rem!important
	}
	.faq-box {
		padding-bottom: 9rem
	}
	.ptnr-logo img {
		width: 100%
	}
	.intro-dtls li,
	body,
	p {
		font-size: 1.125rem
	}
	.hm-blog-title {
		font-size: 1.25rem
	}
	.hm-blog-link {
		flex-direction: column
	}
	.hm-blog-link p {
		text-align: left!important
	}
	.circle-step .main-circle-icon img {
		width: 60%
	}
	.partner-logo-wrapp>.row {
		justify-content: center!important
	}
	.google-partner-logo {
		max-width: 33.33333%;
		flex: 0 0 33.3333%;
		padding: 0 1rem;
		margin-top: 0
	}
	.google-partner-logo img {
		width: 100%;
		height: auto;
		filter: grayscale(1)
	}
	.jrny-step-dtls .h3 {
		line-height: normal;
		font-size: 1.3rem
	}
	.jrny-step-dtls p {
		text-align: left
	}
	.jrny-step-dtls {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.jrny-step-dtls:before {
		content: "";
		width: 5px;
		height: 66px;
		background: #fc0;
		position: absolute;
		left: 0;
		top: 5px
	}
	.journey-step-main:nth-child(even) .jrny-step-dtls:before {
		content: "";
		width: 5px;
		height: 66px;
		background: #fc0;
		position: absolute;
		left: auto;
		right: 0;
		top: 5px
	}
	.jrny-step-count.h1 {
		font-size: 3.5rem;
		line-height: 3rem
	}
	.journey-box .intro-dtls h2 {
		margin-bottom: 2rem
	}
	.case-study-mn span.mb-dots1 {
		top: 112px
	}
	.about-help-box .mb-dots1,
	.blog-box .mb-dots1,
	.book-box .mb-dots1,
	.call-action-box .mb-dots1,
	.case-box .mb-dots1,
	.challenge-box .mb-dots1,
	.feature-box .mb-dots1,
	.inner-services .mb-dots1,
	.stats-box .mb-dots1,
	.sub-service-box .mb-dots1 {
		width: 47px;
		height: 62px;
		top: -28px
	}
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		line-height: normal
	}
	.result-stats .h1 {
		color: #fc0;
		font-size: 3.375rem;
		margin-bottom: 0;
		line-height: normal
	}
	.result-stats {
		max-width: 100%;
		flex: 0 0 100%;
		margin-top: 2rem;
		padding: 0 1rem
	}
	.case-action-btn a.h1 {
		font-size: 3.1875rem
	}
	.quotes-box p {
		font-size: 1.125rem;
		color: #21222b;
		line-height: 1.7rem
	}
	.client-testi-dtls p {
		font-size: 1rem
	}
	.quotes-box span.clt-img {
		width: 65px;
		height: 65px
	}
	.postlink-core p {
		display: none
	}
	.nextpostlink,
	.previouspostlink {
		width: 135px
	}
	.audit-call-action-dtls {
		padding-left: 0
	}
	.banner-dtls>div.th-frm-box {
		text-align: center
	}
	.banner-dtls>div.th-frm-box .yllw-btn {
		margin-right: 0!important
	}
	.th-frm-box .yllw-btn {
		text-align: center
	}
	.sm-award {
		margin-left: 2rem;
		margin-top: 2rem;
		width: 200px
	}

	/*-------------------------------------------------------------*/
	.talk-box.sticky-talk{display: flex;
    opacity: 1;
    visibility: visible;
    bottom: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: rgba(255,255,255,.6); max-width: 100%;
    flex: 0 0 100%;
    width: 100%;z-index: 9;
    position: fixed;
    padding: 1rem;}


    .talk-box a{display: flex;
    align-items: center;
    justify-content: center;
    color: #21222b;
    background: #ffcc00;
    text-transform: capitalize;
    font-size: 20px;
    padding: .75rem;
    max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
    font-family: Montserrat, sans-serif; font-weight: 700;
    box-shadow: 2px 2px 7px -1px rgb(0 0 0 / 30%);}

    .talk-box a svg {fill: #21222b; margin-right: 15px; width: 25px; height: 25px;}
    .h4, h4 {
    font-size: 1.25rem;
    margin-bottom: .5rem;
}
	.service-box .service-wrapp .row .col {
    max-width:100%;
    flex:100%;
}
.call-sub-lp-img img {
    width: 280px;
    position: relative;
    border: 0;
}
.nw-casestudies-stats > img {
    position: relative;
    left: 0rem;
    width: 100%;
    z-index: 2;
    top: 70px;
}
.store-wrapp .store-icon {
    max-width: 50%;
    flex: 0 0 50%;
    margin: 10px 0px;
}
.seo-stats-box{max-width: 100%; flex:0 0 100%;}
.lead-ecommerce-box .hd-title h2 {
    color: #fff;
    font-size: 30px;
}
.banner-img{display: table;}
.intro-point-box h3{text-align: center;}

.btn-line-cntr:before {
    left: calc(70% - 150px);
}
.view-case-link:before{content:none; height:0px;}
.view-case-link{text-decoration: underline;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #21222b !important;
}
.lead-ecommerce-box {padding-top: 2rem !important;}

.service-dtls .srvc-cn h3{text-align: center;}
.service-dtls p{text-align: center;}
.call-sub-lp-img img{bottom: 0;}
.brands-box .btn-line{margin-bottom: 0; padding-bottom: 0;}
.brands-box .btn-line:before{content: none;}
.brand-list{justify-content: center;}
}

@media(max-width:667px) {
	.blog-box .mb-dots1,
	.book-box .mb-dots1,
	.case-box .mb-dots1,
	.feature-box .mb-dots1,
	.inner-services .mb-dots1,
	.stats-box .mb-dots1,
	.sub-service-box .mb-dots1 {
		height: 56px;
		top: -29px
	}
	.h1,
	h1 {
		font-size: 2.125rem
	}
	.banner-dtls .h1-class,
	.banner-dtls h1 {
		margin-bottom: 1.85rem
	}
	.h2,
	.hd-title h2,
	h2 {
		font-size: 1.65rem
	}
	.mb-dots1 {
		height: 63px;
		left: 0;
		top: -29px
	}
	.service-dtls span img {
		width: 70px
	}
	.service-dtls {
		padding: 1.5rem
	}
	.srvc-cn {
		margin-bottom: .5rem
	}
	
	.blog-box-slider,
	.sub-serv-wrapp {
		max-width: 100%;
		flex: 0 0 100%
	}
	.h3,
	h3 {
		font-size: 1.45rem
	}
	.stats-title {
		padding: 0 1.5rem
	}
	.case-section {
		padding: 0 1rem
	}
	.case-numeric {
		margin-right: 0;
		margin-bottom: .5rem
	}
	.case-section .case-stats a {
		align-items: center;
		justify-content: center;
		flex-direction: column;
		text-align: center
	}
	.owl-theme .owl-nav.disabled+.owl-dots {
		margin-top: 20px;
		margin-bottom: 20px
	}
	.video-carousel .owl-item .item .row>.vid1-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/otto-video.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid2-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/shanklin-vid.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid3-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/uploads/2020/09/vid2.png)!important;
		background-size: cover;
		background-position: 50% 50%;
		background-repeat: no-repeat
	}
	.video-dtls {
		padding: 3rem 2rem 2rem 2rem
	}
	.client-testimonial .client-nm {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center
	}
	.client-nm span {
		font-size: 1rem;
		line-height: normal
	}
	.srvc-cn>span {
		margin-right: 1rem
	}
	.service-dtls h3 {
		text-align: left;
		margin-right: 0
	}
	.owl-theme.video-carousel .owl-nav.disabled+.owl-dots {
		margin-top: 1rem
	}
	.book-box {
		margin-top: 5rem
	}
	.contact-form-field {
		padding: 1.5rem
	}
	.ftr-txt a,
	.ftr-txt p {
		text-align: center
	}
	.banner-dtls .yllw-btn {
		font-size: 1.125rem;
		margin-right: 0em!important
	}
	.r-view{text-align: center;}
	.h4.case-title br {
		display: none
	}
	.faq-box {
		padding-bottom: 6rem
	}
	.filter-section {
		flex-direction: column;
		align-items: flex-start!important
	}
	.main-case-box>.row>div.col-12 {
		padding-left: 1rem!important;
		padding-right: 1rem!important
	}
	.main-case-box .mb-dots1 {
		right: 0;
		top: -44px
	}
	.main-case-dtls {
		padding: 3rem 2rem;
		position: relative
	}
	.video-img {
		min-height: 215px
	}
	.video-carousel .owl-item .item .row>.vid1-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/otto-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid2-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/shanklin-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.video-carousel .owl-item .item .row>.vid3-box {
		background-image: url(https://www.clickmatix.com.au/wp-content/themes/clickmatix/img/case-study/caulfield-video.jpg)!important;
		background-size: cover;
		background-position: top center;
		background-repeat: no-repeat
	}
	.jrny-step-count,
	.jrny-step-dtls {
		max-width: 100%;
		flex: 0 0 100%
	}
	.jrny-flow {
		margin-top: 1rem;
		margin-bottom: 1rem
	}
	.jrny-step-count.h1 {
		margin-bottom: .5rem
	}
	.sub-main-case-wrapp {
		margin-bottom: 2rem
	}
	.case-stats-dtls {
		min-height: auto
	}
	.thank-u-banner span {
		text-align: center
	}
	.thank-u-banner img {
		width: 80%;
		height: auto
	}
	.traffic-stats {
		top: 0;
		right: 0;
		width: 120px;
		height: 120px
	}
	.traffic-stats .h3 {
		font-size: 1.5rem
	}
	.th-frm-box {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.thank-brand-box .th-frm-box {
		padding-left: 2rem!important;
		padding-right: 2rem!important
	}

.service-dtls .srvc-cn h3{text-align: center;}

}

@media(max-width:375px) {
	.yllw-btn {
		font-size: 1rem
	}
	.banner-dtls>div.links {
		flex-direction: column
	}
	.intro-dtls li {
		margin-bottom: 1.5rem
	}
	.banner-dtls>div.links .yllw-btn {
		margin-bottom: 1rem;
		margin-right: 0!important
	}
	.intro-dtls,
	.ppc-intro-box {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.intro-dtls .partner-logo {
		margin-top: 0
	}
	.intro-dtls li,
	body,
	p {
		font-size: 1rem
	}
	.intro-dtls li {
		text-align: left
	}
	.h2,
	.hd-title h2,
	h2 {
		font-size: 1.5rem
	}
	.service-wrapp {
		padding-left: 0;
		padding-right: 0
	}
	.footer-links-box,
	.stats-wrapp {
		max-width: 100%;
		flex: 0 0 100%
	}
	.sub-serv-dtls a {
		align-items: center;
		text-align: center
	}
	.sub-serv-dtls a>span {
		margin-right: 0;
		margin-bottom: .5rem;
		position: relative
	}
	.case-logo-box {
		padding: 1rem
	}
	.video-wrapp {
		padding: 0 1rem
	}
	.video-img {
		min-height: 205px
	}
	.case-logo-box {
		padding: 1rem
	}
	.case-banner a>.case-logo-box>img {
		width: auto;
		height: 35px
	}
	.service-wrapp {
		padding-left: .5rem;
		padding-right: .5rem
	}
	.video-box {
		padding-bottom: 0
	}
	.intro-dlts-icon li>.intro-txt .h4 {
		font-size: 1.25rem
	}
	.intro-dlts-icon li>span img {
		width: 40px
	}
	.circle-point .h5 {
		left: -7px
	}
	.google-partner-logo img {
		width: 100%
	}
	.google-partner-logo {
		max-width: 50%;
		flex: 0 0 50%;
		padding: 0 .5rem;
		margin-top: 0
	}
	.team-dots .mb-dots1 {
		right: 16px
	}
	.about-help-box .mb-dots1,
	.blog-box .mb-dots1,
	.book-box .mb-dots1,
	.call-action-box .mb-dots1,
	.case-box .mb-dots1,
	.challenge-box .mb-dots1,
	.feature-box .mb-dots1,
	.inner-services .mb-dots1,
	.stats-box .mb-dots1,
	.sub-service-box .mb-dots1 {
		width: 47px;
		height: 63px;
		top: -29px
	}
	.sub-case-dtls a {
		font-size: 1rem
	}
	.small-case-dtls {
		padding: 1.5rem
	}
	.sub-serv-dtls {
		max-width: 50%;
		flex: 0 0 50%
	}
	.inner-serv-box .srvc-icon img {
		width: 60px;
		height: auto
	}
	.inner-services .inner-serv-box {
		padding: 1rem 0
	}
	.inner-serv-box .h4 a {
		font-size: 1rem;
		font-weight: 600
	}
	.faq-list,
	.faq-title {
		padding-left: 1rem;
		padding-right: 1rem
	}
	.feature-carousel .item a.col-12 {
		padding: 5px
	}
	.centric-dtls img {
		width: 90%;
		margin: 0
	}
	.centric-dtls {
		max-width: 50%;
		flex: 0 0 50%
	}
	.tab-box .nav-tabs .nav-link {
		padding: 1.125rem;
		font-size: 1rem;
		margin: 5px 0
	}
	.tab-box .tab-content .tab-dtls {
		padding: 1.5rem
	}
	.list-txt ul li,
	ul.all-ui li {
		font-size: 1rem
	}
	.blog-box-dtls {
		padding: 0 2rem
	}
	.contact-list {
		margin-top: 0
	}
	.h1,
	h1 {
		font-size: 2rem
	}
	.intro-dlts-icon li>span {
		margin-left: 0;
		width: auto
	}
	.jrny-step-count.h1 {
		font-size: 2.5rem
	}
	.jrny-step-dtls .h3 {
		font-size: 1.2rem
	}
	.main-case-dtls .h3 {
		font-size: 1.5rem
	}
	.main-case-dtls .h4 {
		font-size: 1.275rem;
		margin-bottom: 1.5rem
	}
	.case-stats-dtls .h5 {
		font-weight: 400;
		font-size: 1.6875rem;
		margin-bottom: 0
	}
	.case-study-mn span.mb-dots1 {
		display: none
	}
	.case-study-bnr-box .cs-banner-logo {
		padding: 15px
	}
	.case-study-banner span.gry-bg {
		height: 500px
	}
	.case-study-bnr-box .cs-banner-logo img {
		width: 120px
	}
	.ranking-box ul li {
		margin: 1rem 0;
		line-height: 1.8rem
	}
	.traffic-stats {
		top: -20px;
		right: -5px
	}
	.sm-award {
		margin-left: 0
	}
}